Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in NSS (Aktualisierung)
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in NSS (Aktualisierung)
ID: USN-3850-2
Distribution: Ubuntu
Plattformen: Ubuntu 12.04 ESM
Datum: Mo, 18. Februar 2019, 23:11
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-12404
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-0495
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-12384
Applikationen: NSS
Update von: Mehrere Probleme in NSS

Originalnachricht


--===============7807279885913596045==
Content-Type: multipart/signed; micalg="pgp-sha256";
protocol="application/pgp-signature";
boundary="=-KjeMcaJI+thpwqoeFLJI"


--=-KjeMcaJI+thpwqoeFLJI
Content-Type: text/plain; charset="UTF-8
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-3850-2
February 18, 2019

nss vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 12.04 ESM

Summary:

Several security issues were fixed in NSS.

Software Description:
- nss: Network Security Service library

Details:

USN-3850-1 fixed several vulnerabilities in NSS. This update provides
the corresponding update for Ubuntu 12.04 ESM.

Original advisory details:

Keegan Ryan discovered that NSS incorrectly handled ECDSA key
generation. A local attacker could possibly use this issue to perform
a cache-timing attack and recover private ECDSA keys. (CVE-2018-0495)

It was discovered that NSS incorrectly handled certain v2-compatible
ClientHello messages. A remote attacker could possibly use this issue
to perform a replay attack. (CVE-2018-12384)

It was discovered that NSS incorrectly handled certain padding
oracles. A remote attacker could possibly use this issue to perform a
variant of the Bleichenbacher attack. (CVE-2018-12404)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 12.04 ESM:
libnss3 2:3.28.4-0ubuntu0.12.04.2

After a standard system update you need to restart any applications
that use NSS, such as Evolution, to make all the necessary changes.

References:
https://usn.ubuntu.com/usn/usn-3850-2
https://usn.ubuntu.com/usn/usn-3850-1
CVE-2018-0495, CVE-2018-12384, CVE-2018-12404
--=-KjeMcaJI+thpwqoeFLJI
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAABCAAGBQJcatiwAAoJEEW851uECx9paWUQAIsRLAMMRo1nBuX8d8jAnJvV
CdP6DoftoK5F1Bwf8n8IpxygQl76kC7uXpP3sLk1gisf9ZF2iNoOdI79ZMwBTSj8
fzT8rY7KG5FOXM5Wop4BYi2NUGdYRQmrbynU8c3UeoaM1pay6t2/dsOqyiLfVpes
c24x61v8X5VdhLojJ2t/NEBqYkuLaX09DVQw9NkdzZ1FLMHN4NTqZhC3e7JxRJ/7
bDkrj80cK00lb3OXFcPDlSplEpFkEyO8gtlQ4JkVClbLAm+f8Z7/vOMPPVGCcl70
OaWrNDbXLOn2bxi/kYuSxCNxbMXX0LYRRt918eN0mvEKnwpTse46ZwB7XrxJuDGs
apgJFadZY9+Ez+chwYIwqQIn2AiQtSKlKeF/Y9OEVboklJ6l3J7uZgsddx7yLJqk
OTST0agcDI3Q4cEFoEqpvlJN4D+ht8Pb4A1rBRs33QrVu9sR1l7HdhN9wWrZSfv1
8YsuIAkl6nmFu8bpJiJ/hAM0NZyCibppNAp56s/5OuJ04sHGKVcAoXUn5w+nRSBM
1G0iA00X3LZ6JChb0yQKVoRcr9Pk5khLK7Emj+eS8i1S0OMUr+vllcRX4EM/A+jV
EtqFT8kMeWz1vnnqv+wAIMjsAP19QrfGmeYNTYlex2f7DHfDa6slk718p+6CwXsc
ROq4Qb4NiuRRflssvLQy
=5SMh
-----END PGP SIGNATURE-----

--=-KjeMcaJI+thpwqoeFLJI--



--===============7807279885913596045==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============7807279885913596045==--
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung